@font-face {
    font-family: 'euromodebold';
    src: url('fontes/euromodebold/eurob-webfont.eot');
    src: url('fontes/euromodebold/eurob-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontes/euromodebold/eurob-webfont.woff2') format('woff2'),
         url('fontes/euromodebold/eurob-webfont.woff') format('woff'),
         url('fontes/euromodebold/eurob-webfont.ttf') format('truetype'),
         url('fontes/euromodebold/eurob-webfont.svg#euromodebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
	margin:0;
	padding:0;
	font-family: Arial;
}

a{
	text-decoration: none;
}

input:focus{
	outline-color: transparent;
}


em{
	color: #ffdddd;
}

caption{
	background: #333;
	color: #fff;
	border: 2px solid #fff;
	padding: 20px 0;
}

#size{
	width:845px;
	height: 100%;
	margin: 20px auto;
}

#modulos{
	margin-left:7px;
}

#header{
	height: 110px;
	background: #000;
}

#centro{
	width:955px;
	margin: 0 auto;
}

.treinamento{
	padding: 20px 0 0 20px;
	font-size: 34px;
	color:#fff;
}

.rhodes{
	padding-left: 20px;
	font-size: 52px;
	font-family: 'euromodebold';
	color:#ad171f;
}

.opcao{
	margin:10px 0;
	padding: 10px;
	text-align: center;
	float: left;
}

.opcao a{
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 10px 20px;
	border-radius: 5px;
}

.opcao img{
	margin-bottom: 10px;
}

#lista{
	clear: both;
}

td, tr{
	background: #ddd;
	padding: 20px 40px;
}
table{
	margin:20px;
	color:#333;
	width: 800px;
}

table a{
	text-decoration: none;
	background: #ad171f;
	padding:10px 40px;
	color:#fff;
	border-radius: 5px;
}

table a:hover{
	background: #cc3f46;	
}

table .iniciar{
	width:145px;
}

.vermelho{background: #ad171f;}
.vermelho:hover{background: #cc3f46;}
.azul-escuro{background: #1c558d;}
.azul-escuro:hover{background: #3a78b2;}
.verde{background: #277e34;}
.verde:hover{background: #48a054;}
.amarelo{background: #896341;}
.amarelo:hover{background: #af8967;}
.azul-claro{background: #3a80b9;}
.azul-claro:hover{background: #5ca4db;}
.cinza{background: #888;}
.cinza:hover{background: #aaa;}

.botoes{
	text-decoration: none;
	background: #ad171f;
	padding:10px 40px;
	color:#fff;
	border-radius: 5px;
	margin:10px;
}

.botoes-desativado{
	text-decoration: none;
	background: #aaa;
	padding:10px 40px;
	color:#fff;
	border-radius: 5px;
	margin:10px;
}

.botoes:hover{
	background: #cc3f46;	
}

.centro{
	width:490px;
	margin: 0 auto;
}

.home{
	vertical-align: middle;
}

/*TELAS DE TUTORIAL*/
.rlv{
	position: relative;
}


h1{
	padding:40px 0 20px 0;
	color: #333;
}